Subject: Re: bug#6120: 24.0.50; Crash with gnus

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Jun 2010 00:13:12 +0300

> Date: Wed, 16 Jun 2010 19:28:39 +0100
> Cc: [email-masked]
> From: "Robert Marshall" <[email-masked]>
> 
> >> > I think there was a bug that was fixed meanwhile.  Can you
> >> > upgrade to the current revision from the development trunk, and
> >> > see if the crashes go away?
> >> 
> >> OK will give it a go - should I report back if I stop seeing the
> >> crashes after around - say - a fortnight?
> > 
> > Yes, please.  And thanks.
> 
> Here's another crash details (again entering a newsgroup in gnus)
> 
> GNU Emacs 24.0.50.3 (i686-pc-linux-gnu, GTK+ Version 2.18.6)
>  of 2010-05-06 on faure.capuchin.co.uk

It looks like you didn't upgrade since then.  A couple of bugs that
could be related were fixed since then.  Could you perhaps upgrade to
the latest trunk?

Also, could you please build without optimizations; otherwise the
backtrace displayed by GDB is unreliable and many variables are
optimized out and their values not shown.

Thanks.